Teads Reporting API v1Reference
Get report status
Get the status of a report that is currently processing.
Authorization
OAuthBearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique report identifier.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/custom/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "start": "2019-08-24T14:15:22Z", "lastStatusUpdate": "2019-08-24T14:15:22Z", "status": "queued", "valid": true, "url": "http://example.com", "message": "string", "reportProgress": { "stepMax": 0, "step": 0, "progressMax": 0, "progress": 0 }}